#!/bin/bash
# Eocortex Repository

sudo echo "[eocortex-packages]
name=Eocortex Packages
baseurl=https://packages.eocortex.com/rpm
enabled=1
gpgcheck=1
gpgkey=https://packages.eocortex.com/rpm/eocortex.gpg.key" | sudo tee /etc/yum.repos.d/eocortex.repo > /dev/null

#postgres
sudo yum install -y https://download.postgresql.org/pub/repos/yum/reporpms/EL-7-x86_64/pgdg-redhat-repo-latest.noarch.rpm

#dotnet
sudo rpm -Uvh https://packages.microsoft.com/config/rhel/7/packages-microsoft-prod.rpm

sudo yum install -y epel-release

sudo yum clean all

